--- 
vendor: "ESRI"
id: "7"
title: "Perfil sísmico 2D"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  perfil: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ambiente: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  line: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  survey: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  operadora: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  ano: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  aquisicao: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  numero_km: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  processa: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://servergeo.dgeg.gov.pt/arcgis/rest/services/Visualizadores/PPEP/OGCFeatureServer/collections/7/queryables"